/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/

 EXEC p_AlterColumn 'T_EB_STRUCTOFPROCESS', 'FMEMBERSOURCE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_STRUCTOFSCENE' AND KSQL_COL_NAME ='FMEMBERSOURCE') 
 ALTER TABLE T_EB_STRUCTOFSCENE ADD (FMEMBERSOURCE CHAR(1) DEFAULT '0' NOT NULL );
 
 EXEC p_AlterColumn 'T_EB_STRUCTOFSCENE', 'FMEMBERSOURCE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_STRUCTOFSCENE' AND KSQL_COL_NAME ='FSHAREALL') 
 ALTER TABLE T_EB_STRUCTOFSCENE ADD (FSHAREALL INT DEFAULT 0 NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/
